- @deep-foundation/deeplinks
- cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock
- mockGetParticles

# Variable mockGetParticles`Const`

mockGetParticles: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock.ts:10

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme